@charset "utf-8";
.bg-video-wrap {
	position: relative;
	height: 100%;
	width: 100%;
}

@font-face{
font-family:'HuiFontP109';
src:url('https://dl.dropboxusercontent.com/s/6snqvg654tirsyv/HuiFontP109.eot');
src:url('https://dl.dropboxusercontent.com/s/6snqvg654tirsyv/HuiFontP109.eot?#iefix') format('embedded-opentype'),
url('https://dl.dropboxusercontent.com/s/7pscemjdvt0wyiq/HuiFontP109.woff') format('woff'),
url('https://dl.dropboxusercontent.com/s/0w9uuopxrns8ehi/HuiFontP109.ttf') format('truetype'),
url('https://dl.dropboxusercontent.com/s/xnnsbxtz8o6d98i/HuiFontP109.svg#HuiFontP109') format('svg');
}
@font-face{
font-family: '春夏秋冬BB';
src: url('https://cdn.leafscape.be/shunka/shunka2BB_web.woff2')
format("woff2");
}
@font-face{
font-family: 'beautiful-font';
src: url('../font/beautiful-font.woff')
format("woff2");
}
@font-face{
font-family: 'eri';
src: url('../font/eri.woff')
format("woff2");
}


.section-copy {
	font-size: 1.4rem;
	line-height: 1.8;
	font-family: "Sawarabi Mincho", serif;
}
@media screen and (min-width: 768px){
	.section-copy {
		font-size: 2.5rem;
	}
}
/* frame
----------------------------------------------*/
@media screen and (min-width: 768px){
	.frame::before,
	.frame::after,
	.frame-btm::after {
		content: "";
		position: fixed;
		display: block;
		z-index: 50;
	}
	/* 左 */
	.frame::before {
		width: 0;
		height: 100vh;
		top: 0;
		left: 0;
	}
	/* 右 */
	.frame::after {
		width: 0;
		height: 100vh;
		right: 0;
		top: 0;
	}
	/* 下 */
	.frame-btm::after {
		height: 0;
		width: 100vw;
		bottom: 0;
		left: 0;
	}
	.frame::after ,
	.frame::before  {
		animation: frame_y 0.5s linear 0.8s forwards;
	}
}
@keyframes frame_y {
		0% { width: 0; }
		100% { width: 40px; }
	}
.frame-btm::after {
	animation: frame_btm 0.5s linear .6s forwards;
}
@keyframes frame_btm {
	0% { height: 0; }
	100% { height: 40px; }
}

/* pagepiling setting
----------------------------------------------*/
.section {
	background-color: #fff;
}
.section-wrap {
	position: relative;
}
#section1 .section-wrap {
	margin-top: 60px;
}

@media screen and (min-width: 768px){
	#section1 .section-wrap {
		margin-top: 90px;
	}
	.section-wrap {
		width: calc( 100% - 80px);
		height: calc( 100vh - 130px);
		margin: 90px 40px 40px;
		overflow: hidden;
	}
	#pp-nav.right {
		right: 7px;
	}
	.no-table.pp-section.pp-table {
		display: block;
	}
	.no-table.pp-section .pp-tableCell {
		display: block;
	}
}
/* scroll icon
----------------------------------------------*/
@media screen and (min-width: 768px){
	.scroll-indicator {
		position: fixed;
		bottom: 0;
		left: 0;
		color: #000;
		z-index: 100;
	}
	.scroll-indicator:before {
		content: "";
		position: absolute;
		display: block;
		top: auto;
		margin: auto;
		width: 0;
		height: 25px;
		border-right: 1px solid rgba(255,255,255,0.5);
	}
		.scroll-indicator:after {
		content: "Scroll";
		position: absolute;
		display: block;
		left: 5px;
		bottom: 0;
		top: auto;
		margin: auto;
		text-align: center;
		text-transform: uppercase;
		font-size: 10px;
	}
	.scroll-indicator-elm {
		position: absolute;
		display: block;
		color: rgba(0,0,0,0.75);
		left: 12px;
		bottom: 0;
		margin: auto;
		width: 16px;
		height: 28px;
		border-radius: 20px;
		border: 1px solid currentColor;
		z-index: 3;
		animation: scrollIndicatorAnimation 1s cubic-bezier(.77,0,.18,1) infinite alternate;
	}
	.scroll-indicator-elm:before {
		display: block;
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		top: 0;
		margin: auto;
		width: 2px;
		height: 4px;
		background-color: currentColor;
		border-radius: 3px;
		animation: scrollIndicatorAnimationDot 2s cubic-bezier(.77,0,.18,1) infinite;
	}
}
@keyframes scrollIndicatorAnimation {
	0%   { transform: translateY(-20px) scale(1); }
	100% { transform: translateY(-40px) scale(1); }
}
@keyframes scrollIndicatorAnimationDot {
	0%   { top: -12px; opacity: 0; }
	50%  { top: -12px; opacity: 1; }
	90%  { top:  12px; opacity: 1; } 
	100% { top:  -12px; opacity: 0; }
}
/* #section1 (#page1)
----------------------------------------------*/
@media screen and (max-width: 767px){
	#section1 .section-wrap {
		margin-top: 60px;
	}
	#sp-video {
		width: 100%;
		height: 100%;
	}
}
#myVideo {
	width: 100%;
}
@media screen and (min-width: 768px){
	#myVideo {
		position: absolute;
		z-index: 4;
		right: 0;
		bottom: 0;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: black;
		background-position: center center;
		background-size: contain;
		object-fit: cover;
	}
}
/* #section2 (#page2)
----------------------------------------------*/
.section-copy {
	text-align: center;
	margin: 0 auto;
}
#section2 .section-copy,
#section5 .section-copy,
#section7 .section-copy,
#section8 .section-copy{
	width: 80%;
}
@media screen and (max-width: 767px){
	.section-open {
		width: 100%;
		/*height: 20vw;*/
		display: flex;
		flex-direction: column;
		justify-content: center;
		padding: 15px 0;
	}
}
@media screen and (min-width: 768px){
	#section2 .section-copy,
	#section5 .section-copy,
	#section7 .section-copy,
	#section8 .section-copy{
		margin: 0 auto;
		width: 65%;
	}
	.section-copy .fade-in {
		opacity: 0;
	}
	.section-open {
		margin: 0;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: #FFF;
		display: flex;
		justify-content: center;
		align-items: center;
		z-index: 1;
	}
	.active .section-open {
		animation: sectionOpen 3s linear 1s both;
	}
	#section2.active .section-open {
		animation-duration: 6s;
	}
}
@keyframes sectionOpen {
	0% {
		opacity: 1;
	}
	90% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		z-index: -1;
	}
}
@media screen and (max-width: 767px){
	#section2 {
		margin-bottom: 50px;
	}
	.sec2-text .ttl-section {
		margin: 30px auto;
		text-shadow: 1px 0 0px #212529;
	}
	.sec2-text {
		margin: 0 2%;
	}
}
@media screen and (min-width: 768px){
	#section2 .link-list li:nth-child(5),
	#section2 .link-list li:nth-child(6) {
		margin-bottom: 10px;
	}
	#section2 .link-list li:nth-child(7) {
		margin-bottom: 0px;
	}	
	.sec2-content-wrap {
		width: 100%;
		height: 100%;
		position: relative;
	}

	.sec2-text {
		width: 40%;
		transform: translateY(-50%);
		z-index: 1;
		position: absolute;
		left: 0;
		top: 50%;
	}
	.sec2-text .ttl-section {
		margin-bottom: 35px;
	}
	.sec2-photo {
		width: 65%;
		height: 80%;
		position: absolute;
		top: 0;
		right: 0;
	}
	.sec2-logo {
		margin-bottom: 30px;
	}
}
	
/*	
@media (min-width: 1700px){
		.sec2-text {position: absolute;left: 0;top: 50%;}
	}
@media (max-width: 1699px) and (min-width: 1400px){
		.sec2-text {position: absolute;left: 0;top: 47%;}
	}
@media (max-width: 1399px) and (min-width: 1000px){
		.sec2-text {position: absolute;left: 0;top: 44%;}
	}
@media (max-width: 999px) and (min-width: 768px){
		.sec2-text {position: absolute;left: 0;top: 42%;}
	}
*/




.sec2-slide-item {
	background-position: right center;
	background-repeat:no-repeat;
	background-size: cover;
}
@media screen and (min-width: 768px){
	.sec2-slide-item {
		background-position: left center;
	}
}
.sec2-slide-item.slide-item01 {
	background-image: url(../img/sec2/P2_1.jpg);
}
.sec2-slide-item.slide-item02 {
	background-image: url(../img/sec2/P2_2.jpg);
}
.sec2-slide-item.slide-item03 {
	background-image: url(../img/sec2/P2_3.jpg);
}
.sec2-slide-item.slide-item04 {
	background-image: url(../img/sec2/P2_4.jpg);
}
.sec2-slide-item.slide-item05 {
	background-image: url(../img/sec2/P2_5.jpg);
}
.sec2-slide-item.slide-item06 {
	background-image: url(../img/sec2/P2_6.jpg);
}
.sec2-slide-item.slide-item07 {
	background-image: url(../img/sec2/P2_7.jpg);
}
.sec2-slide-item img {
	width: 100%;
	height: auto;
	align-self: center;
	float: right; /* ガタつきを防止 */
	transform-origin: center bottom;
	transform: scale(1) translate3d(0,0,0);
	transition: 5s ease-out;
}
.sec2-slide-item.slick-active img {
	transform: scale(1.05) translate3d(-30px,0,0);
	margin-left: 20px;
}


	.tbs_bnr {
	width: 35%;
    margin: 20px auto 20px;
    text-align: center;
	}
	.tbs_bnr2 {
width: 30%;
    margin: 10px auto 20px;
    text-align: center;
	}

@media screen and (max-width: 767px){
	.tbs_bnr {
	width: 50%;
    margin: 20px auto 20px;
    text-align: center;
	}
	.tbs_bnr2 {
width: 50%;
    margin: 0px auto 0px;
    text-align: center;
		padding: 20px;
	}
	}	
/* #section3 (#page3)
----------------------------------------------*/
.sec3-slider {
	margin-bottom: 50px;
}
.sec3-slider-item {
	margin: 0 10px;
}
@media screen and (max-width: 767px){
	#section3 {
		margin-bottom: 50px;
	}
	.sec3-slider {
		width: 70%;
		margin: 0 auto;
	}
	.slide-arrow.prev-arrow {
		left: -30px;
	}
	.slide-arrow.next-arrow {
		right: 10px;
	}
}
.sec3-slider-item img {
	width: 100%;
}
.sec3-slider-item a img {
	transition: .3s;
}
.sec3-slider-item a:hover img {
	transform: scale(1.05);
}
@media screen and (min-width: 768px){
	.active .sec3-slider-item.teacher01 {
		animation: fadeUp .7s linear both;
	}
	.active .sec3-slider-item.teacher02 {
		animation: fadeUp .7s linear .5s both;
	}
	.active .sec3-slider-item.teacher03 {
		animation: fadeUp .7s linear 1s both;
	}
	.active .sec3-slider-item.teacher09 {
		animation: fadeUp .7s linear 1.5s both;
	}
	#section3.active .ttl-section.is-pc {
		margin-top: 55px;
		position: relative;
		animation: fadeUp .7s linear 2s both;
	}
}

/* #section4 (#page4)
----------------------------------------------*/
.sec4-add-wrap {
	position: relative;
}
@media screen and (min-width: 768px){
	.sec4-add-wrap {
		height: 100%;
		width: 100%;
	}
}
.sec4-bg-wrap {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #000;
}
.sec4-content {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 50px 10px;;
}
.sec4-content .btn {
	min-width: 280px;
}
@media screen and (min-width: 768px){
	.sec4-content .btn {
		min-width: 400px;
	}
}
.sec4-bg-wrap, .sec4-slider-wrap {
	width: 100%;
	height: 100%;
}
.sec4-slider01,
.sec4-slider02 {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: relative;
	overflow: hidden;
}
.sec4-slider01-item,
.sec4-slider02-item {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.sec4-slider01-item {
	animation: bgZoomInSlider 12s 0s infinite;
}
.sec4-slider01-item.img01 {
	background-image: url("../img/sec4/sec4_left_01.jpg");
}
.sec4-slider01-item.img02 {
	background-image: url("../img/sec4/sec4_left_02.jpg");
	animation-delay: 3s;
}
.sec4-slider01-item.img03 {
	background-image: url("../img/sec4/sec4_left_03.jpg");
	animation-delay: 6s;
}
/*.sec4-slider01-item.img04 {
	background-image: url("../img/sec4/sec4_left_04.jpg");
	animation-delay: 9s;
}*/
.sec4-slider01-item.img05 {
	background-image: url("../img/sec4/sec4_left_05.jpg");
	animation-delay: 9s;
}
/*.sec4-slider01-item.img06 {
	background-image: url("../img/sec4/sec4_left_06.jpg");
	animation-delay: 12s;
}*/
@keyframes bgZoomInSlider {
	0% {
		opacity: 0;
	}
	/*8% {*/
	14% {
		opacity: 1;
	}
	/*17% {*/
	23% {
		opacity: 1;
	}
	/*25% {*/
	31% {
		opacity: 0;
		transform: scale(1.1);
	}
	100% {
		opacity: 0;
	}
}
.sec4-slider02-item {
	animation: bgZoomOutSlider 12s 0s infinite;
}
.sec4-slider02-item.img01 {
	background-image: url("../img/sec4/sec4_right_01.jpg");
}
.sec4-slider02-item.img02 {
	background-image: url("../img/sec4/sec4_right_02.jpg");
	animation-delay: 3s;
}
.sec4-slider02-item.img03 {
	background-image: url("../img/sec4/sec4_right_03.jpg");
	animation-delay: 6s;
}
/*.sec4-slider02-item.img04 {
	background-image: url("../img/sec4/sec4_right_04.jpg");
	animation-delay: 9s;
}*/
.sec4-slider02-item.img05 {
	background-image: url("../img/sec4/sec4_right_05.jpg");
	animation-delay: 9s;
}
/*.sec4-slider02-item.img06 {
	background-image: url("../img/sec4/sec4_right_06.jpg");
	animation-delay: 15s;
}*/
@keyframes bgZoomOutSlider {
	0% {
		opacity: 0;
		transform: scale(1.1) ;
	}
	14% {
		opacity: 1;
	}
	23% {
		opacity: 1;
	}
	31% {
		opacity: 0;
		transform: scale(1.0) ;
	}
	100% {
		opacity: 0;
	}
}
@media screen and (min-width: 768px){
	.sec4-bg-wrap {
		display: flex;
	}
	.sec4-bg-wrap .sec4-slider-wrap {
		width: 50%;
	}
	#section4.active .slide-down {
		animation: slideDown .5s linear both;
	}
	#section4.active .slide-up {
		animation: slideUp .5s linear both;
	}
}
/* #section5 (#page5)
----------------------------------------------*/
@media screen and (max-width: 767px){
	#section5 {
		margin-bottom: 50px;
	}
}
.sec5-bg-wrap {
	width: 100%;
	height: 100%;
	position: relative;
}
.sec5-bg {
	position: absolute;
}
.sec5-bg01 {
	width: 100%;
	height: 100%;
	left: 0;
	bottom: 0;
	background: url(../img/sec5/sec5_1.png) left bottom / contain no-repeat;
}
.sec5-bg02 {
	width: 60%;
	height: 100%;
	right: 0;
	bottom: 0;
	background: url(../img/sec5/sec5_2.png) left center / contain no-repeat;
}
.sec5-bg03 {
	width: 60%;
	height: 80%;
	left: 25%;
	bottom: -10%;
	background: url(../img/sec5/sec5_3.png) right top no-repeat;
}
@media screen and (min-width: 768px){
	.sec5-content {
		position: absolute;
		flex-direction: column;
		display: flex;
		justify-content: space-between;
		align-items: center;
		height: 100%;
		top: 0;
		right: 0;
		margin-right: 5%;
	}
}
.sec5-content .ttl-section {
	margin-top: 20px;
}
.sec5-content .sec5-text {
	margin-top: 0;
	margin-bottom: 30px;
	line-height: 1.8;
	font-size: .9rem;
	text-shadow:1px 1px 0 #fff,-1px 1px 0 #fff,1px -1px 0 #fff,-1px -1px 0 #fff;
}
@media screen and (min-width: 768px){
	.sec5-content .sec5-text {
		font-size: 1rem;
	}
}
.sec5-content .sec5-btn {
	max-width: 90%;
	margin: 0 auto 50px auto;
}
/* #section6 (#page6)
----------------------------------------------*/
.sec6-content {
	width: 96%;
	margin: 0 auto 20px;
}
.sec6-item {
	position: relative;
	margin-bottom: 10px;
}
@media screen and (min-width: 768px){
	.sec6-content {
		width: 85%;
		margin: 0 auto 20px;
		display: flex;
		justify-content: space-between;
	}
	.sec6-item {
		width: 28%;
		position: relative;
	}
}
.sec6-item .rinen-bg {
	width: 100%;
	height: auto;
}
.sec6-text-box {
	position: absolute;
	left: 15px;
	top: 50%;
	transform: translateY(-50%);
}
.sec6-item:nth-child(2) .sec6-text-box {
	left: auto;
	right: 15px;
}
.sec6-text {
	margin-bottom: 0;
	letter-spacing: 5px;
}
@media screen and (min-width: 768px){
	.sec6-text-box,
	.sec6-item:nth-child(2) .sec6-text-box {
		top: auto;
		left: 50%;
		right: auto;
		bottom: 20px;
		transform: translateX(-50%);
		text-align: center;
	}
}
.sec6-item a {
	color: #fff;
	font-weight: bold;
}
.sec6-ttl-content {
	padding-bottom: .25em;
	border-bottom: 1px solid #fff;
	font-size: 1rem;
	display: inline-block;
	line-height: 1.3;
	margin-bottom: .25em;
}
@media screen and (min-width: 768px){
	.sec6-ttl-content {
		white-space: nowrap;
		font-size: 1.4rem;
		padding: 0 1em .25em;
	}
}
.sec6-btn .btn {
	width: 90%;
	max-width: 320px;
}
/* #section7 (#page7)
----------------------------------------------*/
.sec7-slider {
	overflow: hidden;
}
.sec7-slide-item {
	height: 153vw;
	position: relative;
}
@media screen and (min-width: 768px){
	.sec7-slide-item {
		height: calc( 100vh - 130px );
	}
}
.sec7-slide-photo {
	height: 100%;
	width: 100%;
}
.sec7-slide-photo img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	transform: scale(1.1);
}
.sec7-slide-item.slick-active .sec7-slide-photo img {
	animation: imgZoom 5s forwards;
}
@keyframes imgZoom {
	0% {
		transform: scale(1.0);
	}
	100% {
		transform: scale(1.1);
	}
}
.sec7-slide-body {
	position: absolute;
	width: 100%;
	text-align: center;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.sec7-slide-copy {
	font-family: "HuiFontP109";
	font-size: 2rem;
	margin-bottom: 30px;
	line-height:1.2;
	text-shadow: 3px 3px 6px #fff, -3px 3px 6px #fff, 3px -3px 6px #fff,3px 3px 6px #fff, -3px 3px 6px #fff, 3px -3px 6px #fff;
}
.sec7-slide-text {
	font-size: .9rem;
	line-height: 1.5;
	font-weight: bold;
	text-shadow: 2px 2px 5px #fff, -2px 2px 5px #fff, 2px -2px 5px #fff,2px 2px 5px #fff, -2px 2px 5px #fff, 2px -2px 5px #fff;
}
.sec7-slide-caption {
	font-size: .8rem;
	position: absolute;
	font-weight: bold;
	bottom: calc( ( 100vw / 3 ) * 0.625 + 5px);
	left: 20px;
	text-shadow: 3px 3px 5px #fff, -3px 3px 5px #fff, 3px -3px 5px #fff,3px 3px 5px #fff, -3px 3px 5px #fff, 3px -3px 5px #fff;
}
.sec7-slide-item:nth-child(2n) .sec7-slide-caption,
.sec7-slide-item:nth-child(9) .sec7-slide-caption {
	left: auto;
	right: 20px;
}
@media screen and (min-width: 421px){
	.sec7-slide-caption {
		position: absolute;
		bottom: calc( ( (100vw - 80px) / 5 ) * 0.625 + 5px);
	}
}
@media screen and (min-width: 768px){
	.sec7-slide-body {
		text-align: left;
		width: auto;
		left: 30px;
	}
	.sec7-slide-item:nth-child(2n) .sec7-slide-body,
	.sec7-slide-item.slide-item09 .sec7-slide-body {
		text-align: right;
		left: auto;
		right: 30px;
	}
	.sec7-slide-copy {
		font-size: 3.4rem;
		left: 30px;
	}
	.sec7-slide-text {
		font-size: 1.0rem;
		line-height: 2;
	}
	.sec7-slide-caption {
	font-size: 1.0rem;
		position: absolute;
		bottom: calc( ( (100vw - 80px) / 7 ) * 0.625 + 5px);
		left: 30px;
	}
	.sec7-slide-item:nth-child(2n) .sec7-slide-caption,
	.sec7-slide-item:nth-child(9) .sec7-slide-caption {
		left: auto;
		right: 30px;
	}
}


.sec7-thumbnail-list {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	overflow: hidden;
}

.sec7-thumbnail-item {
	position: relative;
	cursor: pointer;
}
.sec7-thumbnail-item img {
	width: 100%;
	height: auto;
	object-fit: cover;
}
.sec7-thumbnail-item::after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	transition: .3s opacity linear;
	top: 0;
	left: 0;
	cursor: pointer;
}
.sec7-thumbnail-item.slick-current::after {
	opacity: 0;
}
/* #section8 (#page8)
----------------------------------------------*/
.sec8-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
	overflow: hidden;
	margin-bottom: 30px;
}
.sec8-item  {
	width: 100%;
	height: 56vw;
	overflow: hidden;
}
@media screen and (min-width: 768px){
	.sec8-wrap {
		margin-bottom: 0;
	}
	.sec8-item {
		width: 33.3%;
		height: calc(( 100vh - 130px ) / 3);
		margin-bottom: 0;
	}
	.sec8-item:nth-child(2),.sec8-item:nth-child(5),.sec8-item:nth-child(8) {
		width: 33.4%;
	}
}
.sec8-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
.sec8-item a img {
	transition: .3s;
}
.sec8-item a:hover img {
	transform: scale(1.05) ;
}
.sec8-text {
	display: none;
}
@media screen and (min-width: 768px){
	.sec8-text {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
}
.sec8-wrap .ttl-section {
	margin-bottom: .5em;
	line-height: 1.3;
	font-size: .9rem;
}
@media screen and (min-width: 768px){
	.sec8-wrap .ttl-section {
		font-size: 3.6rem;
		margin-bottom: 0;
		line-height: 1.2;
	}
}
.sec8-btn {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.active .sec8-item.scale-in:nth-child(1) {
	animation-delay: 4.7s;
}
.active .sec8-item.scale-in:nth-child(2) {
	animation-delay: 4.9s;
}
.active .sec8-item.scale-in:nth-child(3) {
	animation-delay: 5.1s;
}
.active .sec8-item.scale-in:nth-child(4) {
	animation-delay: 6.1s;
	width: 100%;
}
.active .sec8-item.scale-in:nth-child(5) {
	animation-delay: 5.9s;
}
.active .sec8-item.scale-in:nth-child(6) {
	animation-delay: 5.6s;
}
.active .sec8-item.scale-in:nth-child(7) {
	animation-delay: 5.3s;
}
.active .sec8-item.scale-in:nth-child(8) {
	animation-delay: 5.7s;
}
.active .sec8-item.scale-in:nth-child(9) {
	animation-delay: 5.5s;
}
.grad-slider-wrap {
	width: 100%;
	height: 100%;
	text-align: center;
	position: relative;
}
/* #section9 (#page9)
----------------------------------------------*/
#section9 {
	margin-bottom: 0;
}
.sec9-wrap {
	position: relative;
	padding: 0px 0 0 0;
}
.sec9-hand-write {
	width: 90%;
	margin: 0 auto 10px auto;
}
.sec9-copy {
	font-size: 1.1rem;
	padding: 30px 45px 0px;
	margin-bottom: 5px;
}
#section9 .section-copy {
	width: 80%;
}
.sec9-lead {
	line-height: 1.5;
	font-size: .9rem;
}
.sec9-photo-sp {
	text-align: right;
}
.sec9-girl-sp {
	width: 50vw;
	margin-right: 30px;
}
.sec9-link-list {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: absolute;
	left: 0;
	bottom: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.sec9-link-list-item a {
	display: block;
	background-color: rgba(255,255,255,.8);
	font-size: 3vw;
	text-align: center;
	padding: 10px .85em 10px 0;
	margin-right: 1px;
	color: #000;
	border-bottom: 3px solid #ccc;
	position: relative;
}
@media screen and (max-width: 767px){
	.sec9-link-list-item {
		width: 33%;
	}
	.sec9-link-list-item:nth-child(2),
	.sec9-link-list-item:nth-child(5) {
		width: 34%;
	}
	.sec9-link-list-item:nth-child(3) a {
		margin-right: 0;
	}
}
.sec9-link-list-item:last-child a {
	margin-right: 0;
}
.sec9-link-list-item a:after {
	position: absolute;
	content: "";
	display: inline-block;
	width: .85em;
	height: .25em;
	background: url(../img/arrow.png) left center/ contain no-repeat;
	right: 2px;
	top: 50%;
	transform: translateY(-50%);
}
@media screen and (min-width: 321px){
	.sec9-link-list-item a:after {
		right: 5px;
	}
}
.sec9-link-list-item:nth-child(1) a {
	border-color: #e50014;
}
.sec9-link-list-item:nth-child(2) a {
	border-color: #ffef03;
}
.sec9-link-list-item:nth-child(3) a {
	border-color: #27a633;
}
.sec9-link-list-item:nth-child(4) a {
	border-color: #00693e;
}
.sec9-link-list-item:nth-child(5) a {
	border-color: #e00180;
}
.sec9-link-list-item:nth-child(6) a {
	border-color: #0069b7;
}
.sec9-link-list-item:nth-child(7) a {
	border-color: #9B59B6;
}
@media screen and (min-width: 768px){
	.sec9-wrap {
		display: flex;
		justify-content: space-between;
		height: 100%;
	}
	.sec9-text {
		width: 65%;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.sec9-copy {
		font-size: 1.8rem;
		font-weight: bold;
		margin-bottom: 0.4em;
	}
	.sec9-hand-write {
		margin-bottom: 30px;
	}
	.sec9-lead {
		line-height: 1.8;
		margin-bottom: 50px;
	}
	.sec9-photo {
		height: 100%;
		width: 35%;
		position: relative;
	}
	.sec9-girl {
		position: absolute;
		bottom: 0;
		right: 0;
	}
	.sec9-link-list-item {
		width: 14.5%;
	}
	.sec9-link-list-item:first-child,
	.sec9-link-list-itemk:last-child {
		width: 13%;
	}
	.sec9-link-list-item a {
		font-size: 1vw;
	}
	.sec9-link-list-item a:after {
		right: 10px;
	}
}




/**2019/10/22/atto/*/
/*@media screen and (max-width: 767px){
	.message_sp_box{
		padding: 150px 0px;
	}	
	
	.sp_box {
width: 95% !important;
box-shadow: 0px 0px 11px 0px #d3d3d3;
border-radius: 5px;
background-color: #FFFFFF;
padding: 20px;
margin: 0px auto;
	}

}*/